*{
    margin: 0;
    padding: 0;
    font-family: "Madimi One", sans-serif;
    font-weight: 400;
    font-style: normal;
    user-select: none;
}
body{
    height: 100vh;
    width: 100vw;
    background-image: url("src/bg2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    overflow: hidden;
}
.warp{
    padding: 30vh 0;
    text-align: center;

}
.warp ::not(#jud,#mundur){
    filter: blur(8px);
    -webkit-filter: blur(8px);

}
#jud{
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;
}
#mundur{
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;
}
#sel{
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;
}
@media(min-width: 1200px){
    #jud{
        color: rgb(255, 255, 255);
        font-size: 100px;
    }
    #mundur{
        color: white;
        font-size: 56px;
    }
    #sel{
        visibility: hidden;
        color: white;
        font-size: 56px;
    }
}
@media(max-width: 1200px){
    #jud{
        color: rgb(255, 255, 255);
        font-size: 90px;
    }
    #mundur{
        color: white;
        font-size: 50.4px;
    }
    #sel{
        visibility: hidden;
        color: white;
        font-size: 50.4px;
    }
}
@media(max-width: 992px){
    #jud{
        color: rgb(255, 255, 255);
        font-size: 57.6px;
    }
    #mundur{
        color: white;
        font-size: 32.256px;
    }
    #sel{
        visibility: hidden;
        color: white;
        font-size: 32.256px;
    }
}
@media(max-width: 499px){
    #jud{
        color: rgb(255, 255, 255);
        font-size: 50px;
    }
    #mundur{
        color: white;
        font-size: 28px;
    }
    #sel{
        visibility: hidden;
        color: white;
        font-size: 28px;
    }
}
.sause{
    padding-left: 2px;
    font-size: 14px;
    color: white;
}
#sause > i {
    color: rgb(94, 106, 210);
  }